set terminal postscript eps enhanced color solid "Times-Roman" 18
set encoding iso_8859_1
set output 'VertTD02.eps'
set ylabel "J_L (m/s)"
set xlabel "J_G (m/s)
set logscale x
set logscale y

load'VertTD02.plp'

set size ratio -1
set grid y lt -1 lw 1
set grid x 
set mxtics 10
set mytics 10
set key top left
plot  'VertTD02.out' \
   using 1:2 index 0 title 'Bulles-Intermittent' with lines lw larg,\
'' using 1:2 index 1 title 'Bulles disperses-Intermittent' with lines lw 3,\
'' using 1:2 index 2 title 'Bulles disperses-Bulles' with lines lw 3,\
'' using 1:2 index 3 title 'Intermittent-Agit' with lines lw 3,\
'' using 1:2 index 4 title 'Intermittent-Annulaire' with lines lw 3
